package com.example.blu.toys.activity;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.example.blu.toys.R;

public class SelectTimerActivity extends BaseActivity {


	@Override
	public int getLayout() {
		return R.layout.activity_select_timer;
	}

	@Override
	public void init(Bundle savedInstanceState) {

	}

	@Override
	public void initData() {

	}
}